Ubuntu Security Notice USN-1465-3

Diskutiere Ubuntu Security Notice USN-1465-3 im Security News Forum im Bereich Security Talk; Ubuntu Security Notice 1465-3 - USN-1465-1 fixed vulnerabilities in Ubuntu One Client. The update failed to install on certain Ubuntu 10.04 LTS...

  1. #1 newsbot, 07.06.2012
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    1
    Ubuntu Security Notice 1465-3 - USN-1465-1 fixed vulnerabilities in Ubuntu One Client. The update failed to install on certain Ubuntu 10.04 LTS systems that had a legacy Python 2.5 package installed. This update fixes the problem. It was discovered that the Ubuntu One Client incorrectly validated server certificates when using HTTPS connections. If a remote attacker were able to perform a man-in-the-middle attack, this flaw could be exploited to alter or compromise confidential information. Various other issues were also addressed.

    Weiterlesen...
     
Thema:

Ubuntu Security Notice USN-1465-3

Die Seite wird geladen...

Ubuntu Security Notice USN-1465-3 - Ähnliche Themen

  1. Ubuntu Security Notice USN-1682-1

    Ubuntu Security Notice USN-1682-1: Ubuntu Security Notice 1682-1 - KB Sriram discovered that GnuPG incorrectly handled certain malformed keys. If a user or automated system were...
  2. Ubuntu Security Notice USN-1683-1

    Ubuntu Security Notice USN-1683-1: Ubuntu Security Notice 1683-1 - A flaw was discovered in the Linux kernel's handling of script execution when module loading is enabled. A local...
  3. Ubuntu Security Notice USN-1684-1

    Ubuntu Security Notice USN-1684-1: Ubuntu Security Notice 1684-1 - A flaw was discovered in the Linux kernel's handling of script execution when module loading is enabled. A local...
  4. Ubuntu Security Notice USN-1680-1

    Ubuntu Security Notice USN-1680-1: Ubuntu Security Notice 1680-1 - It was discovered that MoinMoin did not properly sanitize its input when processing AnyWikiDraw and TWikiDraw...
  5. Ubuntu Security Notice USN-1680-1

    Ubuntu Security Notice USN-1680-1: Ubuntu Security Notice 1680-1 - It was discovered that MoinMoin did not properly sanitize its input when processing AnyWikiDraw and TWikiDraw...